using Microsoft.AspNetCore.Mvc;

namespace Eshop.Web.Areas.Admin.Controllers;

public class DashboardController : AdminBaseController
{
    public IActionResult Index()
    {
        return View();
    }
}
